Bug 619949 - wireshark needs to be rebuilt against python 2.7 in F14 and devel
Summary: wireshark needs to be rebuilt against python 2.7 in F14 and devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: 14
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Radek Vokál
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F14Alpha, F14AlphaBlocker Python27Rebuild
TreeView+ depends on / blocked
 
Reported: 2010-07-30 23:25 UTC by Adam Williamson
Modified: 2010-08-01 19:24 UTC (History)
4 users (show)

Fixed In Version: wireshark-1.2.10-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-01 19:24:04 UTC


Attachments (Terms of Use)

Description Adam Williamson 2010-07-30 23:25:23 UTC
The package needs to be rebuilt against python 2.7 in both F14 and devel.

Information on the new "dist-git" system can be seen here:
  http://fedoraproject.org/wiki/Using_Fedora_GIT

Information on common difficulties with Python 2.7 rebuilds can be seen here:
  https://fedoraproject.org/wiki/Features/Python_2.7

Once it's been successfully rebuilt for F14, an update needs to be filed to get the rebuild into F14:
  https://admin.fedoraproject.org/updates/new/

Please add this bug to the update, to make it easy to track what's been done, and what's left to do.

Thanks!

This rebuild is critical as it affects the composing of DVD images for
the Alpha release, so it must be sorted out by Tuesday 2010-08-02 or the Alpha
will slip. The wireshark-1.2.10-1.fc14 build currently in Koji is sufficient - this was built against Python 2.7 - but now F14 is branched, you must submit an update request through Bodhi before it will be accepted into F14 (just as was the case with F13 after it branched).

Comment 1 Fedora Update System 2010-07-30 23:38:19 UTC
wireshark-1.2.10-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/wireshark-1.2.10-1.fc14

Comment 2 Adam Williamson 2010-07-30 23:42:56 UTC
Blocks Alpha.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Fedora Update System 2010-08-01 19:23:59 UTC
wireshark-1.2.10-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.